#nav {
  height: 120px;
  padding: 30px;
  background-color: #42b983;
  display: flex;
  justify-content: center;
  align-items: center;

  img {
    width: 15%;
  }
  a {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    font-weight: bold;
    color: #2c3e50;
    display: flex;
    align-items: center;
    justify-content: center;

    &:hover {
      color: white;
    }
    &.router-link-exact-active {
      color: white;
    }
  }
}
